/*------------------------------------------------------------------
  	 Main - Slide
------------------------------------------------------------------*/
#Section-1 {float:left;width:100%;margin:185px 0 30px 0;text-align:center;border:0px solid red;display:block;}

#Section-m1 {float:left;width:100%;margin:0px 0 0px 0;text-align:center;border:0px solid red;display:none;}


@media (min-width: 1200px) and (max-width: 1480px) { 
#Section-1 {margin:180px 0 30px 0;}
#Section-m1 {display:none;}
}

@media (min-width: 1000px) and (max-width: 1199.99px) { 
#Section-1 {margin:178px 0 30px 0;}
#Section-m1 {display:none;}
}

@media (min-width: 768px) and (max-width: 999.99px) {
#Section-1 {margin:103px 0 30px 0;}
#Section-m1 {display:none;}
}

@media (min-width: 576px) and (max-width: 767.99px) { 
#Section-1 {display:none;}
#Section-m1 {margin:103px 0 0px 0;display:block;}
}

@media (min-width: 0px) and (max-width: 575.99px) { 
#Section-1 {display:none;}
#Section-m1 {margin:103px 0 0px 0;display:block;}
}


/*------------------------------------------------------------------
  	 Main - 맞춤형 제품찾기
------------------------------------------------------------------*/
#filter_bn {float:left;width:100%;padding:0;margin:0;text-align:center;display:none;}
#filter_bn p {padding:0px 25px 0px 25px;margin:0px 0 0px 0;display:block;}
#filter_bn img {width:100%;height:auto;}

@media (min-width: 0px) and (max-width: 767.99px) { 
#filter_bn {display:block;}
#filter_bn p {padding:0px 25px 0px 25px;margin:25px 0 0px 0;display:block;}
}


/*------------------------------------------------------------------
  	 Main - Best (디퓨져&카 에어 프레쉬너)
------------------------------------------------------------------*/
#Section-2 {float:left;width:100%;padding:0px 0 0px 0;margin:40px 0 50px 0;text-align:center;display:block;}
#Section-2 .Section-box {margin:0 auto !important;width:95%;max-width:1280px;display:block;}
#Section-2 .Section-box .Section-2L {float:left;width:49%;padding:0 2% 0 0;margin:0 0 0 0;border-right:1px solid #f3f3f3;display:inline-block;}
#Section-2 .Section-box .Section-2L h1 {font-size:1.6rem;line-height:2.5rem;letter-spacing:0.050em;text-transform:uppercase;text-align:center;display:block;}
#Section-2 .Section-box .Section-2L .banner {padding:0 0 15px 0;margin:0 0 0px 0;display:block;}
#Section-2 .Section-box .Section-2L .banner img {width:100%;height:auto;}
#Section-2 .Section-box .Section-2L .sct_wrap {margin:20px 0 0 0;}
#Section-2 .Section-box .Section-2R {float:left;width:49%;padding:0 0 0 2%;margin:0 0 0 0;border-left:1px solid #fff;display:inline-block;}
#Section-2 .Section-box .Section-2R h1 {font-size:1.6rem;line-height:2.5rem;letter-spacing:0.050em;text-transform:uppercase;text-align:center;display:block;}
#Section-2 .Section-box .Section-2R .banner {padding:0 0 15px 0;margin:0 0 0px 0;display:block;}
#Section-2 .Section-box .Section-2R .banner img {width:100%;height:auto;}
#Section-2 .Section-box .Section-2R .sct_wrap {margin:20px 0 0 0;}

@media (min-width: 1200px) and (max-width: 1440px) { 
#Section-2 .Section-box {margin:40px 0 50px 0;}
#Section-2 .Section-box .Section-2L {width:49%;padding:0 2% 0 0;margin:0 0 0 0;border-right:1px solid #f3f3f3;display:inline-block;}
#Section-2 .Section-box .Section-2L h1 {font-size:1.6rem;line-height:2.5rem;}
#Section-2 .Section-box .Section-2L .banner{padding:0 0 15px 0;margin:0 0 0px 0;}
#Section-2 .Section-box .Section-2R {width:49%;padding:0 0 0 2%;margin:0 0 0 0;border-left:1px solid #fff;display:inline-block;}
#Section-2 .Section-box .Section-2R h1 {font-size:1.6rem;line-height:2.5rem;}
#Section-2 .Section-box .Section-2R .banner {padding:0 0 15px 0;margin:0 0 0px 0;}
}

@media (min-width: 992px) and (max-width: 1199.99px) { 
#Section-2 .Section-box {margin:40px 0 50px 0;}
#Section-2 .Section-box .Section-2L {width:49%;padding:0 2% 0 0;margin:0 0 0 0;border-right:1px solid #f3f3f3;display:inline-block;}
#Section-2 .Section-box .Section-2L h1 {font-size:1.5rem;line-height:2.5rem;}
#Section-2 .Section-box .Section-2L .banner{padding:0 0 15px 0;margin:0 0 0px 0;}
#Section-2 .Section-box .Section-2R {width:49%;padding:0 0 0 2%;margin:0 0 0 0;border-left:1px solid #fff;display:inline-block;}
#Section-2 .Section-box .Section-2R h1 {font-size:1.5rem;line-height:2.5rem;}
#Section-2 .Section-box .Section-2R .banner {padding:0 0 15px 0;margin:0 0 0px 0;}
}

@media (min-width: 768px) and (max-width: 991.99px) {
#Section-2 .Section-box {margin:30px 0 50px 0;}
#Section-2 .Section-box .Section-2L {width:49%;padding:0 2% 0 0;margin:0;border-right:1px solid #f3f3f3;display:inline-block;}
#Section-2 .Section-box .Section-2L h1 {font-size:1.4rem;line-height:2.5rem;}
#Section-2 .Section-box .Section-2L .banner{padding:0 0 15px 0;margin:0 0 0px 0;}
#Section-2 .Section-box .Section-2R {width:49%;padding:0 0 0 2%;margin:0;border-left:1px solid #fff;display:inline-block;}
#Section-2 .Section-box .Section-2R h1 {font-size:1.4rem;line-height:2.5rem;}
#Section-2 .Section-box .Section-2R .banner {padding:0 0 15px 0;margin:0 0 0px 0;}
}

@media (min-width: 576px) and (max-width: 767.99px) {
#Section-2 .Section-box {margin:30px 0 0px 0;}
#Section-2 .Section-box .Section-2L {width:100%;padding:0 10px 0 10px;margin:0 0 0 0;border-right:0px solid #f3f3f3;display:block;}
#Section-2 .Section-box .Section-2L h1 {font-size:1.4rem;line-height:1.9rem;}
#Section-2 .Section-box .Section-2L .banner{padding:0 0 15px 0;margin:0 0 0px 0;}
#Section-2 .Section-box .Section-2R {width:100%;padding:0 10px 0 10px;margin:20px 0 0 0;border-left:0px solid #fff;display:block;}
#Section-2 .Section-box .Section-2R h1 {font-size:1.4rem;line-height:1.9rem;}
#Section-2 .Section-box .Section-2R .banner {padding:0 0 10px 0;margin:0 0 0px 0;}
}

@media (min-width: 0px) and (max-width: 575.99px) { 
#Section-2 .Section-box {margin:30px 0 0px 0;}
#Section-2 .Section-box .Section-2L {width:100%;padding:0 10px 0 10px;margin:0 0 0 0;border-right:0px solid #f3f3f3;display:block;}
#Section-2 .Section-box .Section-2L h1 {font-size:1.2rem;line-height:1.7rem;}
#Section-2 .Section-box .Section-2L .banner{padding:0 0 15px 0;margin:0 0 0px 0;}
#Section-2 .Section-box .Section-2R {width:100%;padding:0 10px 0 10px;margin:20px 0 0 0;border-left:0px solid #fff;display:block;}
#Section-2 .Section-box .Section-2R h1 {font-size:1.2rem;line-height:1.7rem;}
#Section-2 .Section-box .Section-2R .banner {padding:0 0 10px 0;margin:0 0 0px 0;}
}


/*------------------------------------------------------------------
  	 Main - Media banner
------------------------------------------------------------------*/
#Section-3 {float:left;width:100%;padding:0px 0 0px 0;margin:0px 0 40px 0;text-align:center;display:block;}
#Section-3 .media_bg {float:left;width:100%;height:100%;background-image:url('/img/main/shop/media_banner_bg.jpg');background-size:Cover;background-repeat:no-repeat;background-position:center top;display:block;}
#Section-3 .media_banner {position:relative;margin:0 auto;width:95%;max-width:1280px;border:0px solid red;display:block;}
#Section-3 .media_banner .youtube {position:absolute;top:0;left:55%;width:45%; max-width:453px;margin:45px 0 50px 0px;padding:0 0px;display:block;border:0px solid red;}
#Section-3 .media_banner .youtube .youtube_text {padding:8px 0 6px 0px;margin:0;font-size:0.95rem;color:#000;display:block;background-color:rgba(255, 255, 255, 0.0);}
#Section-3 .media_mbanner {position:relative;margin:0 auto;width:95%;max-width:1280px;border:0px solid red;display:none;}
#Section-3 .media_mbanner .youtube {float:left;width:100%;max-width:760px;margin:0px 0 0px 0px;padding:0 0px;display:block;border:0px solid red;}
#Section-3 .media_mbanner .youtube h1 {float:left;width:100%;padding:0px 0 0 0;margin:0;font-size:1.8rem;color:#0054a6;text-transform:uppercase;display:block;}
#Section-3 .media_mbanner .youtube .kor_title {float:left;width:100%;padding:0px 0 6px 2px;margin:0;font-size:1.2rem;color:#000;display:block;}
#Section-3 .media_mbanner .youtube .youtube_text {float:left;width:100%;padding:8px 0 6px 2px;margin:0;font-size:0.95rem;color:#000;background-color:rgba(255, 255, 255, 0.0);display:block;}

#player {width:100%;}
#player_screen {position:relative;}
#player_screen .top_img { width:100%; height:auto; position:absolute; top:0px; left:0px; cursor:pointer;}
#player_screen .top_img + iframe { display:none; }
#player_text dt, #player_text dd { margin:0; padding:0;}

dl.movs { width:100px; float:left; border:solid 1px #ccc;}
dl.movs + dl.movs { margin-left:10px;}
dl.movs dt, dl.movs dd { margin:0; padding:0;}
dl.movs dd.desc, dl.movs dd.url { display:none; }

#Section-3 .media_R {float:left;width:29%;margin:65px 0 110px 23%;padding:0 0;/*background-color:rgba(245, 245, 245,0.8);padding:26px 25px 22px 25px;*/text-align:left;display:inline-block;border-bottom:0px solid #eee;}
#Section-3 .media_R h1 {padding:0px 0 0 0;margin:0;font-size:1.8rem;color:#0054a6;text-transform:uppercase;display:block;}
#Section-3 .media_R .kor_title {padding:0px 0 6px 2px;margin:0;font-size:1.2rem;color:#000;display:block;}
#Section-3 .media_R .stitle-1 {padding:8px 0 0 2px;margin:0;font-size:1.0rem;line-height:1.5em;color:#4c4c4c;letter-spacing:-0.035em;display:block;}
#Section-3 .media_R .stitle-2 {padding:13px 0 0 2px;margin:0;font-size:1.0rem;line-height:1.5em;color:#4c4c4c;letter-spacing:-0.035em;display:block;}
#Section-3 .media_R .btn {padding:18px 0 0 0px;margin:0;text-align:left;display:block;}
#Section-3 .media_R .btn a {font-size:0.95rem;line-height:1.4em;color:#4c4c4c;letter-spacing:-0.025em;}

@media (min-width: 1250px) and (max-width: 1450px) { 
#Section-3 .media_banner .youtube {top:0;left:58%;width:41%;max-width:413px;}
#Section-3 .media_R {float:left;width:32%;margin:75px 0 75px 23.5%;}
}

@media (min-width: 1100px) and (max-width: 1249.99px) { 
#Section-3 {padding:0px 0 0px 0;margin:0px 0 0px 0;}
#Section-3 .media_bg {background-image:url('/img/main/shop/media_tbanner_bg.jpg');}
#Section-3 .media_mbanner {display:none;}
#Section-3 .media_banner .youtube {left:670px;width:36%;max-width:396px;}
#Section-3 .media_banner .youtube .youtube_text {padding:6px 0 6px 0px;font-size:0.90rem;}
#Section-3 .media_R {width:355px;margin:75px 0 75px 265px;padding:0 0;text-align:left;display:inline-block;border-bottom:0px solid #eee;}
#Section-3 .media_R h1 {padding:0px 0 0 0;margin:0;font-size:1.6rem;display:block;}
#Section-3 .media_R .kor_title {padding:0px 0 6px 2px;margin:0;font-size:1.1rem;display:block;}
#Section-3 .media_R .stitle-1 {padding:6px 0 0 2px;margin:0;font-size:0.95rem;line-height:1.5em;}
#Section-3 .media_R .stitle-2 {padding:12px 0 0 2px;margin:0;font-size:0.95rem;line-height:1.5em;}
#Section-3 .media_R .btn {padding:15px 0 0 0px;margin:0;text-align:left;}
#Section-3 .media_R .btn a {font-size:0.90rem;line-height:1.4em;color:#4c4c4c;}
}

@media (min-width: 1000px) and (max-width: 1099.99px) { 
#Section-3 {padding:0px 0 0px 0;margin:0px 0 0px 0;}
#Section-3 .media_bg {background-image:url('/img/main/shop/media_tbanner_bg.jpg');}
#Section-3 .media_mbanner {display:none;}
#Section-3 .media_banner .youtube {left:590px;width:36%;max-width:396px;}
#Section-3 .media_banner .youtube .youtube_text {padding:6px 0 6px 0px;font-size:0.90rem;}
#Section-3 .media_R {width:36%;margin:65px 0 55px 225px;padding:0 0;text-align:left;display:inline-block;border-bottom:0px solid #eee;}
#Section-3 .media_R h1 {padding:0px 0 0 0;margin:0;font-size:1.5rem;display:block;}
#Section-3 .media_R .kor_title {padding:0px 0 6px 2px;margin:0;font-size:1.0rem;display:block;}
#Section-3 .media_R .stitle-1 {padding:6px 0 0 2px;margin:0;font-size:0.95rem;line-height:1.5em;}
#Section-3 .media_R .stitle-2 {padding:12px 0 0 2px;margin:0;font-size:0.95rem;line-height:1.5em;}
#Section-3 .media_R .btn {padding:15px 0 0 0px;margin:0;text-align:left;}
#Section-3 .media_R .btn a {font-size:0.90rem;line-height:1.4em;color:#4c4c4c;}
}

@media (min-width: 768px) and (max-width: 999.99px) {
#Section-3 {padding:0px 0 0px 0;margin:0px 0 0px 0;}
#Section-3 .media_bg {background-image:url('/img/main/shop/media_mbanner_bg.jpg');}
#Section-3 .media_banner {display:none;}
#Section-3 .media_mbanner {margin:130px auto;width:92%;display:block;}
#Section-3 .media_mbanner .youtube {float:left;width:100%;max-width:960px;margin:0px 0 0px 0px;padding:0 0px;display:block;}
#Section-3 .media_mbanner .youtube h1 {padding:0px 0 0 0;margin:0;height:35px;font-size:2.0rem;}
#Section-3 .media_mbanner .youtube .kor_title {padding:0px 0 8px 2px;margin:0;font-size:1.2rem;}
#Section-3 .media_mbanner .youtube .youtube_text {padding:8px 0 6px 2px;margin:0 0 0 0;font-size:1.0rem;}
#Section-3 .media_R {float:left;width:100%;margin:0px 0 0px 0;padding:0 5px 60px 5px;border-bottom:1px solid #eee;}
#Section-3 .media_R .stitle-1 {padding:15px 0 0 0px;margin:0;font-size:1.0rem;}
#Section-3 .media_R .stitle-2 {padding:3px 0 0 0px;margin:0;font-size:1.0rem;}
#Section-3 .media_R .btn {padding:25px 0 0 0px;margin:0;text-align:left;}
#Section-3 .media_R .btn a {font-size:1.0rem;line-height:1.4em;color:#0054a6;}
}

@media (min-width: 576px) and (max-width: 767.99px) {
#Section-3 {padding:0px 0 0px 0;margin:0px 0 0px 0;}
#Section-3 .media_bg {background-image:url('/img/main/shop/media_mbanner_bg.jpg');}
#Section-3 .media_banner {display:none;}
#Section-3 .media_mbanner {margin:100px auto;width:92%;display:block;}
#Section-3 .media_mbanner .youtube {float:left;width:100%;max-width:730px;margin:0px 0 0px 0px;padding:0 0px;display:block;}
#Section-3 .media_mbanner .youtube h1 {padding:0px 0 0 0;margin:0;height:32px;font-size:1.9rem;}
#Section-3 .media_mbanner .youtube .kor_title {padding:0px 0 8px 2px;margin:0;font-size:1.2rem;}
#Section-3 .media_mbanner .youtube .youtube_text {padding:8px 0 6px 2px;margin:0 0 0 0;font-size:0.95rem;}
#Section-3 .media_R {float:left;width:100%;margin:0px 0 0px 0;padding:0 5px 60px 5px;border-bottom:1px solid #eee;}
#Section-3 .media_R .stitle-1 {padding:15px 0 0 0px;margin:0;font-size:1.0rem;}
#Section-3 .media_R .stitle-2 {padding:13px 0 0 0px;margin:0;font-size:1.0rem;}
#Section-3 .media_R .btn {padding:20px 0 0 0px;margin:0;text-align:left;}
#Section-3 .media_R .btn a {font-size:0.95rem;line-height:1.4em;color:#0054a6;}
}

@media (min-width: 0px) and (max-width: 575.99px){
#Section-3 {padding:0px 0 0px 0;margin:0px 0 0px 0;}
#Section-3 .media_bg {background-image:url('/img/main/shop/media_mbanner_bg.jpg');}
#Section-3 .media_banner {display:none;}
#Section-3 .media_mbanner {margin:60px auto;width:92%;display:block;}
#Section-3 .media_mbanner .youtube {float:left;width:100%;max-width:540px;margin:0px 0 0px 0px;padding:0 0px;display:block;}
#Section-3 .media_mbanner .youtube h1 {padding:0px 0 0 0;margin:0;height:27px;font-size:1.7rem;}
#Section-3 .media_mbanner .youtube .kor_title {padding:0px 0 6px 2px;margin:0;font-size:1.1rem;}
#Section-3 .media_mbanner .youtube .youtube_text {padding:8px 0 6px 2px;margin:0 0 0 0;font-size:0.90rem;}
#Section-3 .media_R {float:left;width:100%;margin:0px 0 0px 0;padding:0 5px 50px 5px;border-bottom:1px solid #eee;}
#Section-3 .media_R .stitle-1 {padding:12px 0 0 0px;margin:0;font-size:0.90rem;}
#Section-3 .media_R .stitle-2 {padding:13px 0 0 0px;margin:0;font-size:0.90rem;}
#Section-3 .media_R .btn {padding:20px 0 0 0px;margin:0;text-align:center;}
#Section-3 .media_R .btn a {font-size:0.90rem;line-height:1.4em;color:#0054a6;}
}





/*------------------------------------------------------------------
  	 Main - Gift Collect 
------------------------------------------------------------------*/
#Section-4 {float:left;width:100%;padding:0px 0 0px 0;margin:60px 0 50px 0;text-align:left;background:#fff;display:block;}
#Section-4 .Section-box {margin:0 auto !important;width:95%;max-width:1280px;display:block;}
#Section-4 .Section-box .gift_L {float:left;width:48%;padding:0 2% 0 0;margin:0 0 0 0;display:inline-block;}
#Section-4 .Section-box .gift_L .gift_i {padding:0;margin:0 0 15px 0;display:block;}
#Section-4 .Section-box .gift_L .gift_i img {width:100%;max-width:624px;height:auto;}
#Section-4 .Section-box .gift_L .eng_t {padding:0 5px;margin:0;font-size:0.85rem;height:6px;color:#e1244c;display:block;}
#Section-4 .Section-box .gift_L h1 {padding:0 5px;margin:0 0 7px 0;font-size:1.1rem;color:#000;display:block;}
#Section-4 .Section-box .gift_L .wr_text {padding:0 5px;margin:0 0 20px 0;font-size:0.95rem;line-height:1.5em;display:block;}
#Section-4 .Section-box .gift_L .wr_text a {color:#666;}
#Section-4 .Section-box .gift_R {float:left;width:50%;padding:0 0 0 0;margin:0 0 0 0;display:inline-block;}
#Section-4 .Section-box .gift_R .gift_i {padding:0;margin:0 0 15px 0;display:block;}
#Section-4 .Section-box .gift_R .gift_i img {width:100%;max-width:631px;height:auto;}
#Section-4 .Section-box .gift_R .eng_t {padding:0 5px;margin:0;font-size:0.85rem;height:6px;color:#e1244c;display:block;}
#Section-4 .Section-box .gift_R h1 {padding:0 5px;margin:0 0 7px 0;font-size:1.1rem;color:#000;display:block;}
#Section-4 .Section-box .gift_R .wr_text {padding:0 5px;margin:0 0 20px 0;font-size:0.95rem;line-height:1.5em;display:block;}
#Section-4 .Section-box .gift_R .wr_text a {color:#666;}

@media (min-width: 1200px) and (max-width: 1440px) { 
#Section-4 {padding:0px 0 0px 0;margin:60px 0 50px 0;}
#Section-4 .Section-box .gift_L {width:50%;padding:0 2% 0 0;margin:0 0 0 0;display:inline-block;}
#Section-4 .Section-box .gift_L .gift_i {padding:0;margin:0 0 15px 0;}
#Section-4 .Section-box .gift_L .gift_i img {max-width:624px;}
#Section-4 .Section-box .gift_L .eng_t {padding:0 5px;margin:0;font-size:0.85rem;height:6px;}
#Section-4 .Section-box .gift_L h1 {padding:0 5px;margin:0 0 6px 0;font-size:1.1rem;}
#Section-4 .Section-box .gift_L .wr_text {padding:0 5px;margin:0 0 20px 0;font-size:0.95rem;}
#Section-4 .Section-box .gift_R {width:50%;padding:0 0 0 0;margin:0 0 0 0;display:inline-block;}
#Section-4 .Section-box .gift_R .gift_i {padding:0;margin:0 0 15px 0;}
#Section-4 .Section-box .gift_R .gift_i img {max-width:631px;}
#Section-4 .Section-box .gift_R .eng_t {padding:0 5px;margin:0;font-size:0.85rem;height:6px;}
#Section-4 .Section-box .gift_R h1 {padding:0 5px;margin:0 0 6px 0;font-size:1.1rem;}
#Section-4 .Section-box .gift_R .wr_text {padding:0 5px;margin:0 0 20px 0;font-size:0.95rem;}
}

@media (min-width: 1000px) and (max-width: 1199.99px) { 
#Section-4 {padding:0px 0 0px 0;margin:60px 0 50px 0;}
#Section-4 .Section-box .gift_L {width:50%;padding:0 2% 0 0;margin:0 0 0 0;display:inline-block;}
#Section-4 .Section-box .gift_L .gift_i {padding:0;margin:0 0 15px 0;}
#Section-4 .Section-box .gift_L .gift_i img {max-width:624px;}
#Section-4 .Section-box .gift_L .eng_t {padding:0 5px;margin:0;font-size:0.85rem;height:6px;}
#Section-4 .Section-box .gift_L h1 {padding:0 5px;margin:0 0 6px 0;font-size:1.1rem;}
#Section-4 .Section-box .gift_L .wr_text {padding:0 5px;margin:0 0 20px 0;font-size:0.95rem;}
#Section-4 .Section-box .gift_R {width:50%;padding:0 0 0 0;margin:0 0 0 0;display:inline-block;}
#Section-4 .Section-box .gift_R .gift_i {padding:0;margin:0 0 15px 0;}
#Section-4 .Section-box .gift_R .gift_i img {max-width:631px;}
#Section-4 .Section-box .gift_R .eng_t {padding:0 5px;margin:0;font-size:0.85rem;height:6px;}
#Section-4 .Section-box .gift_R h1 {padding:0 5px;margin:0 0 6px 0;font-size:1.1rem;}
#Section-4 .Section-box .gift_R .wr_text {padding:0 5px;margin:0 0 20px 0;font-size:0.95rem;}
}

@media (min-width: 768px) and (max-width: 999.99px) {
#Section-4 {padding:0px 0 0px 0;margin:60px 0 50px 0;}
#Section-4 .Section-box .gift_L {width:100%;padding:0 10px 0 10px;margin:0 0 0 0;display:block;}
#Section-4 .Section-box .gift_L .gift_i {padding:0;margin:0 0 15px 0;}
#Section-4 .Section-box .gift_L .gift_i img {max-width:100%;}
#Section-4 .Section-box .gift_L .eng_t {padding:0 5px;margin:0;font-size:0.85rem;height:6px;}
#Section-4 .Section-box .gift_L h1 {padding:0 5px;margin:0 0 6px 0;font-size:1.1rem;}
#Section-4 .Section-box .gift_L .wr_text {padding:0 5px;margin:0 0 20px 0;font-size:0.95rem;}
#Section-4 .Section-box .gift_R {width:100%;padding:0 10px 0 10px;margin:0 0 0 0;display:block;}
#Section-4 .Section-box .gift_R .gift_i {padding:0;margin:0 0 15px 0;}
#Section-4 .Section-box .gift_R .gift_i img {max-width:100%;}
#Section-4 .Section-box .gift_R .eng_t {padding:0 5px;margin:0;font-size:0.85rem;height:6px;}
#Section-4 .Section-box .gift_R h1 {padding:0 5px;margin:0 0 6px 0;font-size:1.1rem;}
#Section-4 .Section-box .gift_R .wr_text {padding:0 5px;margin:0 0 20px 0;font-size:0.95rem;}
}

@media (min-width: 576px) and (max-width: 767.99px) {
#Section-4 {padding:0px 0 0px 0;margin:60px 0 0px 0;}
#Section-4 .Section-box .gift_L {width:100%;padding:0 10px 0 10px;margin:0 0 0 0;display:block;}
#Section-4 .Section-box .gift_L .gift_i {padding:0;margin:0 0 15px 0;}
#Section-4 .Section-box .gift_L .gift_i img {max-width:100%;}
#Section-4 .Section-box .gift_L .eng_t {padding:0 5px;margin:0;font-size:0.80rem;height:5px;}
#Section-4 .Section-box .gift_L h1 {padding:0 5px;margin:0 0 6px 0;font-size:1.0rem;}
#Section-4 .Section-box .gift_L .wr_text {padding:0 5px;margin:0 0 20px 0;font-size:0.90rem;}
#Section-4 .Section-box .gift_R {width:100%;padding:0 10px 0 10px;margin:0 0 0 0;display:block;}
#Section-4 .Section-box .gift_R .gift_i {padding:0;margin:0 0 15px 0;}
#Section-4 .Section-box .gift_R .gift_i img {max-width:100%;}
#Section-4 .Section-box .gift_R .eng_t {padding:0 5px;margin:0;font-size:0.80rem;height:5px;}
#Section-4 .Section-box .gift_R h1 {padding:0 5px;margin:0 0 6px 0;font-size:1.0rem;}
#Section-4 .Section-box .gift_R .wr_text {padding:0 5px;margin:0 0 20px 0;font-size:0.90rem;}
}

@media (min-width: 0px) and (max-width: 575.99px) { 
#Section-4 {padding:0px 0 0px 0;margin:60px 0 0px 0;}
#Section-4 .Section-box .gift_L {width:100%;padding:0 10px 0 10px;margin:0 0 0 0;display:block;}
#Section-4 .Section-box .gift_L .gift_i {padding:0;margin:0 0 15px 0;}
#Section-4 .Section-box .gift_L .gift_i img {max-width:100%;}
#Section-4 .Section-box .gift_L .eng_t {padding:0 5px;margin:0;font-size:0.75rem;height:4px;}
#Section-4 .Section-box .gift_L h1 {padding:0 5px;margin:0 0 6px 0;font-size:0.95rem;}
#Section-4 .Section-box .gift_L .wr_text {padding:0 5px;margin:0 0 20px 0;font-size:0.85rem;}
#Section-4 .Section-box .gift_R {width:100%;padding:0 10px 0 10px;margin:0 0 0 0;display:block;}
#Section-4 .Section-box .gift_R .gift_i {padding:0;margin:0 0 15px 0;}
#Section-4 .Section-box .gift_R .gift_i img {max-width:100%;}
#Section-4 .Section-box .gift_R .eng_t {padding:0 5px;margin:0;font-size:0.75rem;height:4px;}
#Section-4 .Section-box .gift_R h1 {padding:0 5px;margin:0 0 6px 0;font-size:0.95rem;}
#Section-4 .Section-box .gift_R .wr_text {padding:0 5px;margin:0 0 20px 0;font-size:0.85rem;}
}


/*------------------------------------------------------------------
  	 Main - Theme
------------------------------------------------------------------*/
#Section-5 {float:left;width:100%;padding:0px 0 0px 0;margin:20px 0 50px 0;text-align:center;background:#fff;display:block;}
#Section-5 .theme-container-t1 {float:left;width:100%;height:810px;min-height:100%;background-repeat:no-repeat;background-position:center top;display:block;}
#Section-5 .theme-container-t1 .theme_title_box {margin:200px auto 0 auto;width:92%;max-width:1200px;background:#fff;padding:100px 0 50px 0;display:block;}
#Section-5 .theme-container-t1 .theme_title_box .theme_title {margin:0 auto;width:75%;max-width:800px;text-align:center;color:#fff;font-size:2.2rem;padding:180px 0;letter-spacing:0.030em;}
#Section-5 .theme-container-t2 {float:left;width:100%;display:block;}
#Section-5 .theme-container-t2 .theme_p_box {margin:0 auto !important;width:90%;max-width:1150px;padding:0px 0 0px 0;display:block;}
#Section-5 .theme-container-t2 .theme_p_box .sct_wrap{margin:15px 0;}
.spring {background:#f1dae4;}/*봄_bg컬러*/
.spring_bg {background-image:url('/img/main/shop/theme_bg_spring.jpg');background-size:Cotain;}/*봄_배경*/
.summer {background:#d7eef2;}/*여름_bg컬러*/
.summer_bg {background-image:url('/img/main/shop/theme_bg_summer.jpg');background-size:Cotain;}/*여름_배경*/
.autumn {background:#f2e5d7;}/*가을_bg컬러*/
.autumn_bg {background-image:url('/img/main/shop/theme_bg_autumn.jpg');background-size:Cotain;}/*가을_배경*/
.winter {background:#4e3b31;}/*겨울_bg컬러*/
.winter_bg {background-image:url('/img/main/shop/theme_bg_winter.jpg');background-size:Cotain;}/*겨울_배경*/




@media (min-width: 576px) and (max-width: 767.99px) {
#Section-5 {padding:0px 0 0px 0;}
#Section-5 .theme-container-t1 {height:480px;}
#Section-5 .theme-container-t1 .theme_title_box {margin:150px auto 0 auto;width:85%;padding:50px 0 100px 0;}
#Section-5 .theme-container-t1 .theme_title_box .theme_title {margin:0 auto;width:75%;font-size:1.2rem;padding:110px 0;}
#Section-5 .theme-container-t2 .theme_p_box {margin:30px auto 0px auto !important;width:86%;padding:0px 0 0px 0;}
#Section-5 .theme-container-t2 .theme_p_box .sct_wrap{margin:10px 0;}
}

@media (min-width: 0px) and (max-width: 575.99px) { 
#Section-5 {padding:0px 0 0px 0;}
#Section-5 .theme-container-t1 {height:480px;}
#Section-5 .theme-container-t1 .theme_title_box {margin:150px auto 0 auto;width:85%;padding:50px 0 100px 0;}
#Section-5 .theme-container-t1 .theme_title_box .theme_title {margin:0 auto;width:75%;font-size:1.2rem;padding:110px 0;}
#Section-5 .theme-container-t2 .theme_p_box {margin:30px auto 0px auto !important;width:86%;padding:0px 0 0px 0;}
#Section-5 .theme-container-t2 .theme_p_box .sct_wrap{margin:10px 0;}
}